{   '0.10': {   '0.35': {   'exp': 0.002175896223548262,
                            'exp+1': 0.002949141290078043,
                            'exp+2': 0.0034133415300925483,
                            'exp-1': 0.001350150988383683,
                            'exp-2': 0.0011421324622373549,
                            'nPEs': 100,
                            'obs': 0.0016092538024710602,
                            'theory': 0.0007676796959999999},
                '0.45': {   'exp': 0.001673367026779879,
                            'exp+1': 0.002465143113320578,
                            'exp+2': 0.003991718535077912,
                            'exp-1': 0.0012862409697448854,
                            'exp-2': 0.001022446034990966,
                            'nPEs': 100,
                            'obs': 0.0016554205853211205,
                            'theory': 0.0016962375247999996},
                '0.55': {   'exp': 0.0015406067031430246,
                            'exp+1': 0.002090557302459249,
                            'exp+2': 0.0030644501667712928,
                            'exp-1': 0.0012749110183288123,
                            'exp-2': 0.0009578378973750014,
                            'nPEs': 100,
                            'obs': 0.002496354211044387,
                            'theory': 0.0011566155510000001}},
    '0.20': {   '0.35': {   'exp': 0.002452568719856572,
                            'exp+1': 0.003353015491150078,
                            'exp+2': 0.003876497335939525,
                            'exp-1': 0.001540151599702126,
                            'exp-2': 0.0012916571036298246,
                            'nPEs': 100,
                            'obs': 0.0018485491152878944,
                            'theory': 0.0029279196629999997},
                '0.45': {   'exp': 0.0017204974213737134,
                            'exp+1': 0.0024090890727571476,
                            'exp+2': 0.003934617257273145,
                            'exp-1': 0.0012894552849746432,
                            'exp-2': 0.0010259459067136901,
                            'nPEs': 100,
                            'obs': 0.0016112259841142855,
                            'theory': 0.0068816794431},
                '0.55': {   'exp': 0.0015408315618639205,
                            'exp+1': 0.0020085317256445263,
                            'exp+2': 0.002987498364561179,
                            'exp-1': 0.0012458740389714588,
                            'exp-2': 0.0009726488589207855,
                            'nPEs': 100,
                            'obs': 0.0025339532583729804,
                            'theory': 0.0048622938},
                '0.75': {   'exp': 0.0013019369440294497,
                            'exp+1': 0.0014948867333733262,
                            'exp+2': 0.001856665155201664,
                            'exp-1': 0.0008710358121763602,
                            'exp-2': 0.0007325188872398773,
                            'nPEs': 100,
                            'obs': 0.0017956142657144898,
                            'theory': 0.00227099448}},
    '0.30': {
                '0.35': {   'exp': 0.0022799873693683742,
                            'exp+1': 0.0031606056972433645,
                            'exp+2': 0.0037056382251420186,
                            'exp-1': 0.001525674359157515,
                            'exp-2': 0.0012163529858396041,
                            'nPEs': 100,
                            'obs': 0.001806380163515913,
                            'theory': 0.008593166220000002},
                '0.40': {   'exp': 0.0019940157264133032,
                            'exp+1': 0.002645202634132673,
                            'exp+2': 0.00417397521415823,
                            'exp-1': 0.0014537101861322997,
                            'exp-2': 0.0012322950717229397,
                            'nPEs': 100,
                            'obs': 0.0036751537957633996,
                            'theory': 0.013825173068199997},
                '0.45': {   'exp': 0.0018643661957161175,
                            'exp+1': 0.002767633504801811,
                            'exp+2': 0.004297943965112155,
                            'exp-1': 0.0014280707408008764,
                            'exp-2': 0.0010619910470856609,
                            'nPEs': 100,
                            'obs': 0.0019077805165913081,
                            'theory': 0.0137612404096},
                '0.50': {   'exp': 0.0017310416910912526,
                            'exp+1': 0.0024525941559196103,
                            'exp+2': 0.0030894255677617563,
                            'exp-1': 0.0013600269509370588,
                            'exp-2': 0.0009892584387346198,
                            'nPEs': 100,
                            'obs': 0.0022887401817634086,
                            'theory': 0.012294698239999999},
                '0.55': {   'exp': 0.0016308819316151301,
                            'exp+1': 0.002143872727188223,
                            'exp+2': 0.003235296283721034,
                            'exp-1': 0.0012555461557624905,
                            'exp-2': 0.0010266719556951862,
                            'nPEs': 100,
                            'obs': 0.002723019929988555,
                            'theory': 0.010597157280000002},
                '0.75': {   'exp': 0.0012104440742416638,
                            'exp+1': 0.0016267679230257417,
                            'exp+2': 0.002057794998077569,
                            'exp-1': 0.0008562761984782894,
                            'exp-2': 0.0006798356257152188,
                            'nPEs': 100,
                            'obs': 0.0017056996817984187,
                            'theory': 0.005125753588999999},
                '0.95': {   'exp': 0.0008217758785322066,
                            'exp+1': 0.001138588314930886,
                            'exp+2': 0.0017239757207146006,
                            'exp-1': 0.0005429885420640243,
                            'exp-2': 0.0004392811137316663,
                            'nPEs': 100,
                            'obs': 0.0006625108326988793,
                            'theory': 0.0025268574300000004}}}
